.helps-title {
  font-weight: 700;
  font-size: 2.3rem;
  line-height: 120%;
  color: rgba(255, 255, 255, 0.8);
  text-transform: none;
  max-width: 85.2rem;
}

.helps-title b {
  color: var(--easyrevenue-ru-white);
  font-weight: 700;
}

.helps-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}

.helps-item {
  background: var(--color-grey-11);
  background-image: url("data:image/svg+xml,%3Csvg width='362' height='202' viewBox='0 0 362 202' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cellipse cx='342' cy='203' rx='118' ry='117' fill='%23262626'/%3E%3Cellipse cx='131.5' cy='-18' rx='180.5' ry='178' fill='%23262626'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 20.2rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 2rem;
  padding: 2rem;
}

.helps-subtitle {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 150%;
  color: var(--color-white-solid);
}

.helps-subtitle b {
  font-weight: 700;
}

.helps-icon {
  width: 6rem;
  height: 6rem;
  color: var(--color-yellow-52);
  margin-top: auto;
  margin-left: auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.compet-inner {
  display: grid;
  grid-template-columns: 46rem 1fr;
  gap: 3.3rem;
}

.compet-left h2 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 150%;
  text-transform: none;
  margin-bottom: 1rem;
}

.compet-left p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 150%;
  margin-bottom: 1rem;
}

.compet-left ul {
  font-weight: 400;
  font-size: 2rem;
  line-height: 150%;
  color: var(--easyrevenue-ru-white);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
  margin-top: 3rem;
}

.compet-left ul li {
  padding-left: 2.3rem;
  position: relative;
}

.compet-left ul li::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='5' height='5' viewBox='0 0 5 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='2.5' cy='2.5' r='2.5' fill='%23A9C446' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 1.2rem;
  left: 0;
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  transition: opacity var(--time);
}

.compet-right {
  width: 65.3rem;
  height: 47.5rem;
  border-radius: 2rem;
}

.unusual-inner {
  display: -ms-flexbox;
  display: flex;
}

.unusual-img {
  width: 38.2rem;
  height: 54.8rem;
  border-radius: 2rem;
  margin-right: -3rem;
  margin-top: 6rem;
  position: relative;
  z-index: 1;
}

.unusual-block {
  border-radius: 2rem;
  max-width: 79.4rem;
  width: 100%;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  background: var(--easyrevenue-ru-white-100);
  padding: 6rem;
  font-weight: 400;
  font-size: 2rem;
  line-height: 150%;
}

.unusual-block p {
  margin-bottom: 2.2rem;
}

.unusual-block p:last-child {
  margin-bottom: 0;
}

.unusual-block h2 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 150%;
  text-transform: none;
  margin-bottom: 0.3rem;
}

.circle.--19 {
  background-image: url("data:image/svg+xml,%3Csvg width='855' height='1233' viewBox='0 0 855 1233' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_12003_17071)'%3E%3Cellipse cx='713' cy='624.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.4'/%3E%3C/g%3E%3Cg filter='url(%23filter1_f_12003_17071)'%3E%3Cellipse cx='604' cy='762.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.5'/%3E%3C/g%3E%3Cg filter='url(%23filter2_f_12003_17071)'%3E%3Cellipse cx='890.5' cy='415.5' rx='142.5' ry='115.5' fill='%23A9C446' fill-opacity='0.5'/%3E%3C/g%3E%3Cg filter='url(%23filter3_f_12003_17071)'%3E%3Cellipse cx='474' cy='543' rx='174' ry='169' fill='%23A9C446' fill-opacity='0.5'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_12003_17071' x='158' y='154' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3Cfilter id='filter1_f_12003_17071' x='49' y='292' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3Cfilter id='filter2_f_12003_17071' x='448' y='0' width='885' height='831' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3Cfilter id='filter3_f_12003_17071' x='0' y='74' width='948' height='938' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
  right: 0;
  top: 0;
  width: 80.6rem;
  height: 123.3rem;
}

.circle.--20 {
  background-image: url("data:image/svg+xml,%3Csvg width='1126' height='1233' viewBox='0 0 1126 1233' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_12003_17076)'%3E%3Cellipse cx='506' cy='624.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.4' /%3E%3C/g%3E%3Cg filter='url(%23filter1_f_12003_17076)'%3E%3Cellipse cx='397' cy='762.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.5' /%3E%3C/g%3E%3Cg filter='url(%23filter2_f_12003_17076)'%3E%3Cellipse cx='683.5' cy='415.5' rx='142.5' ry='115.5' fill='%23A9C446' fill-opacity='0.5' /%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_12003_17076' x='-49' y='154' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17076' /%3E%3C/filter%3E%3Cfilter id='filter1_f_12003_17076' x='-158' y='292' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17076' /%3E%3C/filter%3E%3Cfilter id='filter2_f_12003_17076' x='241' y='0' width='885' height='831' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17076' /%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  top: 140rem;
  left: 0;
  width: 112.6rem;
  height: 123.3rem;
}

.circle.--21 {
  background-image: url("data:image/svg+xml,%3Csvg width='806' height='1233' viewBox='0 0 806 1233' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_12003_17080)'%3E%3Cellipse cx='664' cy='624.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.4' /%3E%3C/g%3E%3Cg filter='url(%23filter1_f_12003_17080)'%3E%3Cellipse cx='555' cy='762.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.5' /%3E%3C/g%3E%3Cg filter='url(%23filter2_f_12003_17080)'%3E%3Cellipse cx='841.5' cy='415.5' rx='142.5' ry='115.5' fill='%23A9C446' fill-opacity='0.5' /%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_12003_17080' x='109' y='154' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17080' /%3E%3C/filter%3E%3Cfilter id='filter1_f_12003_17080' x='0' y='292' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17080' /%3E%3C/filter%3E%3Cfilter id='filter2_f_12003_17080' x='399' y='0' width='885' height='831' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17080' /%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  bottom: -60rem;
  right: 0;
  background-position: right bottom;
  width: 80.6rem;
  height: 123.3rem;
}
@media (max-width: 480px) {
  .main-bg::before {
    display: none;
  }
  .unusual-img {
    display: none;
  }
  .unusual-block p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .img_360 img {
    width: 336px;
    height: 200px;
    border-radius: 20px;
  }
  .pt-70 {
    padding-top: 0rem;
  }
  .unusual-block {
    padding: 20px;
  }
  .unusual-block h2 {
    font-size: 20px;
  }
  .unusual-block {
    font-size: 14px;
    line-height: 150%;
  }
  .unusual-block h2 {
    font-size: 20px;
  }
  .unusual-block {
    font-size: 14px;
    line-height: 150%;
  }

  .mfaq-title {
    font-size: 25px;
  }
  .text-upp {
    text-transform: uppercase;
  }
  .mfaq-summary {
    font-size: 14px;
    width: 92%;
  }
  .mfaq-summary::after {
    right: 0.1rem;
    top: 1.5rem;
    font-size: 2rem;
  }
  .mservices-title h2 {
    font-size: 25px;
  }
  .mt-50 {
    margin-top: 2rem;
  }
  .mservices-subtitle_how_1 {
    right: 56px !important;
    top: -10px !important;
  }
  .mservices-subtitle_how_2 {
    top: -1px !important;
    left: 132px !important;
  }
  .mservices-subtitle_how_3 {
    top: 0px !important;
    right: 58px !important;
  }
  .mservices_how_result {
    margin-bottom: 10px;
    padding-top: 2px !important;
  }
  .mservices_how_rise {
    top: 120px;
    left: 134px;
  }
  .mservices-sublist-how {
    gap: 3px;
  }
  .mservices-item-small {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .mservices-desc-small {
    display: flex;
    align-items: baseline;
    gap: 11px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.13);
  }
  .mservices-result {
    border: none;
    margin-bottom: 0px;
  }
  .mservices-desc {
    padding-top: 20px;
  }
  .mfaq-showmore {
    width: 211px;
    height: 50px;
  }
  .mfaq-item.open button {
    color: var(--color-yellow-52);
  }
  .mform {
    padding-top: 6rem;
    padding-bottom: 3rem;
  }
  .mform-title h2 {
    font-size: 25px;
    width: 110%;
  }
  .mform-text {
    margin-top: 20px;
    font-size: 14px;
  }
  .mform-socials {
    margin-top: 14px;
  }
  .mt-50 {
    margin-top: 4rem;
    display: flex;
    flex-direction: column;
  }
  .mform-bg-360 {
    width: 100%;
    height: 100%;
    border-radius: 0;
  }
  .mform-block {
    padding: 2rem;
    margin-bottom: 40px;
  }
  .how_img_360 {
    width: 360px !important;
    height: 578px !important;
  }
  .questions-info {
    line-height: 113%;
  }
  .helps-title {
    font-size: 20px;
  }
  .helps-list {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
  .helps-item {
    flex-direction: row;
    min-height: 103px;
    padding: 1.5rem;
  }
  .helps-icon {
    margin-top: -16px;
    width: 5rem;
    height: 5rem;
  }
  .helps-subtitle {
    font-size: 14px;
  }
  .compet-left h2 {
    font-size: 20px;
    margin-bottom: 0rem;
  }
  .compet-left p {
    margin-bottom: 3rem;
  }
  .pt-125 {
    margin-bottom: 0px;
    padding-bottom: 0;
  }
  .compet-left ul {
    margin-top: 1rem;
    margin-left: 8px;
    width: 55%;
  }
  .compet-left ul li {
    font-size: 14px;
    width: 87%;
    line-height: 150%;
  }
  .compet-right {
    height: 19.5rem;
  }
  .footer-head {
    flex-direction: column;
  }
  .compet-inner {
    grid-template-columns: 1fr;
  }
  .img_360 img {
    width: 411px;
  }
  .circle.--19 {
    right: -434px;
    top: -173px;
    width: 74.6rem;
    height: 36.3rem;
  }
}
@media (max-width: 440px) {
  .mservices-result {
    top: 113px !important;
  }
  .main-buttons button {
    width: 282px;
  }
  .main-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
  }
  .mt-47 {
    margin-top: 2.7rem;
  }
  .circle.--21 {
    top: 700px;
    left: 0;
    background-position: left;
    width: 60rem;
    height: 113rem;
    transform: scaleX(-1);
  }
  .circle.--20 {
    top: 243rem;
  }
   .mservices-subtitle_how_1 {
    right: 73px !important;
    top: -10px !important;
  }
  .mservices-subtitle_how_2 {
    top: -1px !important;
    left: 132px !important;
  }
  .mservices-subtitle_how_3 {
    top: 0px !important;
    right: 72px !important;
  }
}

@media (max-width: 380px) {
  /* .circle.--19 {
    background-image: url(data:image/svg+xml,%3Csvg width='855' height='1233' viewBox='0 0 855 1233' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_12003_17071)'%3E%3Cellipse cx='713' cy='624.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.4'/%3E%3C/g%3E%3Cg filter='url(%23filter1_f_12003_17071)'%3E%3Cellipse cx='604' cy='762.5' rx='255' ry='170.5' fill='%23A9C446' fill-opacity='0.5'/%3E%3C/g%3E%3Cg filter='url(%23filter2_f_12003_17071)'%3E%3Cellipse cx='890.5' cy='415.5' rx='142.5' ry='115.5' fill='%23A9C446' fill-opacity='0.5'/%3E%3C/g%3E%3Cg filter='url(%23filter3_f_12003_17071)'%3E%3Cellipse cx='474' cy='543' rx='174' ry='169' fill='%23A9C446' fill-opacity='0.5'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_12003_17071' x='158' y='154' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3Cfilter id='filter1_f_12003_17071' x='49' y='292' width='1110' height='941' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3Cfilter id='filter2_f_12003_17071' x='448' y='0' width='885' height='831' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3Cfilter id='filter3_f_12003_17071' x='0' y='74' width='948' height='938' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_12003_17071'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A);
    right: 0;
    top: 0;
    width: 80.6rem;
    height: 123.3rem;
} */
  .btn_253,
  .btn_253_p {
    width: 253px;
    border-radius: 10px;
  }
  .main {
    padding-bottom: 7rem;
  }
  .main-block h1 {
    font-size: 27px;
    width: 80%;
  }

  .main_btns_223 button {
    width: 223px !important;
    margin-bottom: 10px;
  }
  /* #main_img_revenue_360 {
    position: absolute;
    top: -133px;
    right: -215px;
    width: 319% !important;
    height: auto !important;
  } */
  .circle21_about_360 {
    top: -87rem !important;
    left: -9rem !important;
    width: 64.6rem !important;
    height: 129.3rem !important;
  }
  .circle20_about_360 {
    top: 323rem !important;
  }
  .circle19_about_360 {
    top: 1174px !important;
    width: 41.6rem !important;
    height: 66.3rem !important;
    transform: scaleX(-1);
  }
  .img_360 img {
    width: 336px;
  }
  .helps-title {
    font-size: 20px;
  }
  .helps-list {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
  .helps-item {
    flex-direction: row;
    min-height: 103px;
    padding: 1.5rem;
  }
  .helps-icon {
    margin-top: -16px;
    width: 5rem;
    height: 5rem;
  }
  .helps-subtitle {
    font-size: 14px;
  }
  .compet-left h2 {
    font-size: 20px;
    margin-bottom: 0rem;
  }
  .compet-left p {
    margin-bottom: 3rem;
  }
  .pt-125 {
    margin-bottom: 0px;
    padding-bottom: 0;
  }
  .compet-left ul {
    margin-top: 1rem;
    margin-left: 8px;
    width: 55%;
  }
  .compet-left ul li {
    font-size: 14px;
    width: 87%;
    line-height: 150%;
  }
  .compet-right {
    height: 24.5rem;
  }
  .footer-head {
    flex-direction: column;
  }
  .compet-inner {
    grid-template-columns: 1fr;
  }
  .about_title_m360 {
    margin-bottom: 1.3rem !important;
  }
  .mservices_how_rise {
    top: 89px !important;
    left: 102px;
  }
  /* .unusual-img {
    display: none;
  }
  .unusual-block p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .img_360 img {
    width: 336px;
    height: 200px;
    border-radius: 20px;
  }
  .pt-70 {
    padding-top: 0rem;
  }
  .unusual-block {
    padding: 20px;
  } */
  /* .unusual-block h2 {
    font-size: 20px;
  }
  .unusual-block {
    font-size: 14px;
    line-height: 150%;
  } */
  /* .mservices-title h2 {
    font-size: 25px;
  }
  .mt-50 {
    margin-top: 2rem;
  }
  .mservices-subtitle_how_1 {
    right: 56px;
  }
  .mservices-subtitle_how_2 {
    top: -1px;
    left: 88px;
  }
  .mservices-subtitle_how_3 {
    top: 0px;
    right: 58px;
  }
  .mservices_how_result {
    margin-bottom: 10px;
    padding-top: 2px !important;
  }
  .mservices_how_rise {
    top: 89px;
    left: 102px;
    
  }
  .mservices-sublist-how {
    gap: 3px;
  }
  .mservices-item-small {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .mservices-desc-small {
    display: flex;
    align-items: baseline;
    gap: 11px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.13);
  }
  .mservices-result {
    border: none;
    margin-bottom: 0px;
  }
  .mservices-desc {
    padding-top: 20px;
  } */
  /* .mfaq-title {
    font-size: 25px;
  }
  .text-upp {
    text-transform: uppercase;
  }
  .mfaq-summary {
    font-size: 14px;
    width: 92%;
  }
  .mfaq-summary::after {
    right: 0.1rem;
    top: 1.5rem;
    font-size: 2rem;
  } */
  .pl1::after {
    top: 20px !important;
  }
  .pl2::after {
    top: 12px !important;
  }
  .pl3::after {
    top: 32px !important;
  }

  /* .mfaq-showmore {
    width: 193px;
    height: 50px;
  }
  .mfaq-item.open button {
    color: var(--color-yellow-52);
  }
  .mform {
    padding-top: 6rem;
    padding-bottom: 3rem;
  }
  .mform-title h2 {
    font-size: 25px;
    width: 110%;
  }
  .mform-text {
    margin-top: 20px;
    font-size: 14px;
  }
  .mform-socials {
    margin-top: 14px;
  }
  .mt-50 {
    margin-top: 4rem;
    display: flex;
    flex-direction: column;
  }
  .mform-bg-360{
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
  .mform-block {
    padding: 2rem;
    margin-bottom: 40px;
  }
  .how_img_360 {
    width: 360px !important;
    height: 578px !important;
  }
  .questions-info {
    line-height: 113%;
  } */
  .footer {
    padding: 3rem 0rem 0rem;
  }
  .footer-navs {
    gap: 1rem;
    flex-direction: column;
  }
  .footer-head {
    flex-direction: column;
  }

  .footer-phone {
    font-size: 20px;
  }
  .footer-info {
    order: 0;
    margin-left: 0;
    align-items: flex-start;
    text-align: start;
    margin-bottom: 30px;
    flex-direction: row;
    gap: 50px;
  }
  .footer-address {
    margin-top: 0.4rem;
    font-size: 14px;
  }
  .footer-mail {
    margin-top: 0rem;
    font-size: 14px;
  }
  .footer-socials {
    margin-top: 0.3rem;
  }

  .footer-bot {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-botlinks {
    font-size: 12px;
  }
}
